<?xml version="1.0" encoding="GB2312"?>
<Config>
    <thirdapp>
        <activename>30115</activename>
        <highFps>15</highFps>
        <lowFps>15</lowFps>
    </thirdapp>
    <thirdapp>
        <activename>30110</activename>
        <highFps>15</highFps>
        <lowFps>15</lowFps>
    </thirdapp>
</Config>